Loading...
Searching...
No Matches
{he,sy}tri2: inverse
LAPACK » Linear solve, AX = B » LDL: computational routines (factor, cond, etc.)
Collaboration diagram for {he,sy}tri2: inverse:

## Functions

subroutine | chetri2 (uplo, n, a, lda, ipiv, work, lwork, info)
| CHETRI2
subroutine | csytri2 (uplo, n, a, lda, ipiv, work, lwork, info)
| CSYTRI2
subroutine | dsytri2 (uplo, n, a, lda, ipiv, work, lwork, info)
| DSYTRI2
subroutine | ssytri2 (uplo, n, a, lda, ipiv, work, lwork, info)
| SSYTRI2
subroutine | zhetri2 (uplo, n, a, lda, ipiv, work, lwork, info)
| ZHETRI2
subroutine | zsytri2 (uplo, n, a, lda, ipiv, work, lwork, info)
| ZSYTRI2

## Detailed Description